using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerImage : MonoBehaviour
{
    RectTransform rectTransform;

    private void Awake()
    {
        rectTransform = GetComponent<RectTransform>();
    }

    private void Start()
    {
        
    }

    public void ChangePlayerSizeVisual(float multi)
    {
        Vector3 newScale = Vector3.one * multi;
        rectTransform.localScale = newScale;
    }
}
